@charset "utf-8";
.company_wrap {
  padding: calc(120 / 1280 * 100vw) calc(40 / 1280 * 100vw);
  background: #3a7f82;
  color: #fff;
}
.company_wrap h1 {
  font-size: 3.43vw;
  line-height: 1em;
  margin-bottom: calc(60 / 1280 * 100vw);
  text-align: center;
}
.company_wrap h1 span {
  display: block;
  font-size: 8.72vw;
  line-height: 1em;
  opacity: 0.3;
  margin-bottom: calc(20 / 1280 * 100vw);
  letter-spacing: 0;
  color: #72f9ff;
}
.company_wrap .info_wrap {
  display: flex;
  column-gap: calc(40 / 1280 * 100vw);
  align-items: flex-start;
}
.company_wrap .info_wrap picture {
  width: 50%;
}
.company_wrap .info_wrap picture img {
  width: 100%;
  height: auto;
}
.company_wrap .info_wrap table {
  width: 50%;
  table-layout: fixed;
  border-collapse: collapse;
}
.company_wrap .info_wrap table tr th,
.company_wrap .info_wrap table tr td {
  font-size: calc(16 / 1280 * 100vw);
  line-height: 1.3em;
  border-bottom: 1px solid #3a7f82;
  padding: 0.7861em 0;
}
.company_wrap .info_wrap table tr th {
  background: #80c0c0;
  width: 8.89vw;
  text-align: center;
  font-weight: 500;
}
.company_wrap .info_wrap table tr td {
  background: #fff;
  color: #3a7f82;
  padding-left: 1.81vw;
  padding-right: 1.81vw;
}
@media (max-width: 600px) {
  .company_wrap {
    padding: 60px 20px;
  }
  .company_wrap h1 span {
    font-size: 6.5vw;
  }
  .company_wrap .info_wrap {
    column-gap: unset;
    row-gap: 20px;
    flex-direction: column;
  }
  .company_wrap .info_wrap picture {
    width: 100%;
  }
  .company_wrap .info_wrap table {
    width: 100%;
  }
  .company_wrap .info_wrap table tr th,
  .company_wrap .info_wrap table tr td {
    font-size: 2.5vw;
  }
  .company_wrap .info_wrap table tr th {
    width: 15vw;
  }
  .company_wrap .info_wrap table tr td {
    padding-left: 1.81vw;
    padding-right: 1.81vw;
  }
}
#access {
  padding: calc(120 / 1280 * 100vw) calc(40 / 1280 * 100vw);
  background: #f8f8f8;
}
#access h2 {
  font-size: 3.43vw;
  line-height: 1em;
  margin-bottom: calc(60 / 1280 * 100vw);
  text-align: center;
}
#access h2 span {
  display: block;
  font-size: 8.72vw;
  line-height: 1em;
  opacity: 0.3;
  margin-bottom: calc(20 / 1280 * 100vw);
}
#access .content_wrap {
  display: flex;
  column-gap: calc(40 / 1280 * 100vw);
  justify-content: space-between;
}
#access .content_wrap .map {
  width: 68.75vw;
  position: relative;
}
#access .content_wrap .map:after {
  content: "";
  display: block;
  width: 100%;
  padding-bottom: 75%;
}
#access .content_wrap .map iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#access .content_wrap .content {
  width: 21.88vw;
  font-size: calc(16 / 1280 * 100vw);
  line-height: 1.5em;
}
#access .content_wrap .content div {
  margin-bottom: calc(40 / 1280 * 100vw);
}
#access .content_wrap .content div span {
  font-weight: 600;
}
#access .content_wrap .content .btn_wrap a {
  background: #3a7f82;
  color: #fff;
  --radius: calc(16 / 1280 * 100vw);
}
#access .content_wrap .content .btn_wrap a:after {
  background: url("../images/icon_outer_w.svg") no-repeat center/contain;
}
#access .content_wrap .content .btn_wrap a:hover:after {
  right: 1.5em;
}
@media (max-width: 600px) {
  #access {
    padding: 60px 20px;
  }
  #access .content_wrap {
    column-gap: unset;
    flex-direction: column-reverse;
    row-gap: 20px;
  }
  #access .content_wrap .map {
    width: 100%;
  }
  #access .content_wrap .content {
    width: 100%;
    font-size: 2.5vw;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  #access .content_wrap .content div {
    margin-bottom: 0;
  }
  #access .content_wrap .content .btn_wrap a {
    --radius: 2.5vw;
  }
}
